
	body {
		background-color: #c1d2f5;
		font-family: Verdana;
		font-size: 12px; 
	}
	#header {
		background: #c1d2f5 url('img/header2.jpg') no-repeat;
		height: 184px;
		width: 544px;
		padding-top: 14px;
		padding-left: 450px;
		font-size: 14px;
		font-weight: bold;
		font-variant: small-caps;
	}
	#container {
		margin: 0 auto;
		width: 994px;
	}
	#menu {
		 width: 316px;
		 float: left;
	}
	#content {
		 width: 673px;
		 margin-top: 12px;
		 float: left;
		 background-color: #cedbf1;
	
	}
	#navigatie {
		list-style-type: none;
		float: left;
		list-style-image: url('img/listimage.jpg');
	}

	#navigatie a {
		border-top: 1px solid #d9e3f9;
		text-decoration: none;
		color: #102656;
		display: block;
		width: 100%;
		height: 21px;
		padding-top: 5px; 
	}
	#content h1 {
		background: #cedbf1 url('img/headerimage.jpg') no-repeat;
		margin: 0;
		height: 53px;
		padding-left: 20px;
		padding-top: 20px;
		font-size: 18px;
		color: white;
		font-weight: normal;
	}
	#contentc {
		width: 643px;
		padding: 10px;
	}
	#footer {
	text-align: center; 
	padding-top: 10px;
	font-size: 10px;
	}
	#footer a, #contentc a {
	text-decoration: none;
	color: #102656}